Get Addable Projects From Release Group
https://app.fossa.com/api/teams/{id}/release-groups/{releaseGroupId}/addable-projectsGet a list of projects that are in the Release Group but are not in the team.
Path parameters
idintegerrequiredID of the team
releaseGroupIdintegerrequiredID of the Release Group
Responses
200OKresultsobject[]requiredProjects in the Release Group that can be added to the team
idstringrequiredLocator of the project
titlestringrequiredTitle of the project
typeenumrequiredType of the item, always `project` for this endpoint
project400Bad RequestuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
403ForbiddenuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
404Not FounduuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
500Server ErroruuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
GET https://app.fossa.com/api/teams/1/release-groups/1/addable-projectscurl --request GET \ --url 'https://app.fossa.com/api/teams/1/release-groups/1/addable-projects' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN'Real request. Mutating methods can change data.
Path params
idintegerrequiredID of the team
releaseGroupIdintegerrequiredID of the Release Group